Subject: Re: man page trivia

From: Dominik Vogt <[email-masked]>
Date: Thu, 18 Feb 1999 22:09:07 +0100

In-Reply-To: <[email-masked]>; from Matthias Clasen on Wed, Feb 17, 1999 at 10:19:30PM +0100

On Wed, Feb 17, 1999 at 10:19:30PM +0100, Matthias Clasen wrote:
> 
> I noted two little things regarding the man page:
> 
> The commands are generally in alphabetic order, only Read and Recapture
> are mixed up.

Er, no, they are in the correct order: Recapture before Read.
Are you sure you're looking at the current manpage (correct manpath)?

> AddModuleConfig is the only undocumented command I could
> in functions.c

Is anybody able to describe this?

Bye

Dominik

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]

--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].

---

From: [email-masked] (Paul D. Smith)
Date: 18 Feb 1999 16:44:24 -0500

>> The commands are generally in alphabetic order, only Read and Recapture

  dv> Er, no, they are in the correct order: Recapture before Read.

Ah?  When I went to school Read came alphabetically before Recapture.
                             ^                               ^
Or am I missing something?

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dominik Vogt <[email-masked]>
Date: Fri, 19 Feb 1999 00:16:53 +0100

> Or am I missing something?

Er (stutter), you mean it's not 'CBADEFG...'? I'm shocked. Why did I
always think this was the correct order? ;-) Yes, now that you say
it. I've looked at it a dozen times and it alway looked right to me
this way... I'll change it.

Bye

Dominik